/* side.css */

/* ---------------------------------------------------------------------------
---------------------------------------------------------------------------
side start pc
---------------------------------------------------------------------------
--------------------------------------------------------------------------- */
.splitContent__side {
	float: right;
	width: 260px;
	margin: 0 0 45px;
}
.splitContent__side__image {}
.splitContent__side__image img {
	display: none;
}
.splitContent__side__image img:first-child {
	display: block;
}
@media screen and (max-width: 639px) {
	.splitContent__side__image {
		margin: 0 3.125%;
	}
	.splitContent__side__image img {
		display: block;
		height: auto;
		width: 100%;
	}
	.splitContent__side__image img:first-child {
		display: none;
	}
}

.splitContent__side ul {}
.splitContent__side .dd {
	display: none;		/* case of add html at this place as a "block" */
}
.side_lv3 {
	margin: 0;
	padding: 0;
}
@media screen and (max-width: 639px) {
	.side_lv3 {
		margin: 0 3.125%;
	}
}
.side_lv3 > li {
	border-color: #e1e1e1;
	border-style: solid;
	border-width: 0 1px 1px 1px;
	font-size: 1.14em;
	margin: 0;
}
.side_lv3 > li:last-child {
	border-radius: 0 0 5px 5px;
}
.side_lv3 > li > a,
.side_lv3 > li > span {
	background-image: url(/common2016/img/main/sideD3.png);
	background-position: 97% 50%;
	background-repeat: no-repeat;
	background-size: 18.5px;
	display: block;
	padding: 16px 35px 16px 18px;	
}
.side_lv3 > li > a:hover {
	background-color: #72a529;
	background-image: url(/common2016/img/main/sideH3.png);
	background-position: 97% 50%;
	background-repeat: no-repeat;
	background-size: 18.5px;
	color: #fff;
}
.side_lv3 > li.actives > a {
	background-color: #72a529;
	background-image: url(/common2016/img/main/sideA3.png);
	background-position: 97% 50%;
	background-repeat: no-repeat;
	background-size: 18.5px;
	color: #fff;
}
.side_lv4 {
	display: block;
	padding: 0;
}
.side_lv4 > li {
	font-size: .875em;
	margin: 0;
	padding: 0;
}
.side_lv4 > li > a {
	background-color: #f4f8ed;
	background-image: url(/common2016/img/main/sideD5.png);
	background-position: 8% 50%;
	background-repeat: no-repeat;
	background-size: 3.5px 6.5px;
	border-color: #e1e1e1;
	border-style: dotted;
	border-width: 0 0px 1px 0px;
	display: block;
	padding: 13px 30px 13px;
}
.side_lv4 > li > a:hover {
	background-image: url(/common2016/img/main/sideH4.png);
	background-size: 3.5px 6.5px;
	color: #699926;
}

.side_lv4 > li.actives > a {
	background-image: url(/common2016/img/main/sideA4.png);
	background-size: 6.5px 3.5px;
	color: #699926;
}
@media screen and (max-width: 639px) {
	.side_lv4 > li > a {
		background-position: 13px 50%;
	}	
}
.side_lv5 {
	display: block;
	padding: 0;
}
.side_lv5 > li {
	font-size: .875em;	
}
.side_lv5 > li > a {
	background-image: url(/common2016/img/main/sideD5.png);
	background-position: 6% 50%;
	background-repeat: no-repeat;
	background-size: 3.5px 6.5px;
	display: block;
	margin: 8px 8px 6px 22px;
	padding: 6px 5px 6px 22px;
}
.side_lv5 > li > a:hover {
	background-image: url(/common2016/img/main/sideH5.png);
	background-color: #72a529;
	color: #fff;
}
.side_lv5 > li > a.activePage {
	background-image: url(/common2016/img/main/sideA5.png);
	background-size: 6.5px 3.5px;
	background-color: #72a529;
	color: #fff;
}
.side_lv5 > li > a.activePage:hover {
	background-image: url(/common2016/img/main/sideA5.png);
}

@media screen and (max-width: 639px) {
	.side_lv5 > li > a {
		background-position: 6px 50%;
	
		margin: 8px 8px 6px 22px;
		padding: 6px 5px 6px 15px;
	}	
}
.splitContent__side ul li {
	list-style-type: none;
}
.splitContent__side ul li.actives {
	background: #f4f8ed;
}
.splitContent__side ul li a {
	color: #343434;
	line-height: 1.25;
	text-decoration:none;
}
.splitContent__side ul li a:hover {

}




.splitContent__side__header {		/*no longer*/
	border-radius: 5px 5px 0 0;
	font-size: 1.5714em;
	color: #fff;
	padding: 25px 0 25px 70px;
	letter-spacing: -0.1em
}
.splitContent__side__header > a {
	color: #fff;
	text-decoration: none;
}
.splitContent__side__header > a:hover {
	text-decoration: underline;
}
/*
side__menu__toggle
no longer
*/
.side__header__okaimono {
	background: url(/common2016/img/main/side_symbol01.png) no-repeat #ffda6c;
	background-size:48px 38px;
	background-position: 9% 50%;
}
.splitContent__side__menu {
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #e1e1e1;
	border-radius: 0 0 5px 5px;
}
.splitContent__side__menu li {
	list-style-type: none;
}

.splitContent__side__menu__lv3 {}
.splitContent__side__menu__lv3 > ul {
	margin: 0;
	padding: 0;}
.splitContent__side__menu__lv3 > ul > li {
	border-top: 1px solid #e1e1e1;
}
.splitContent__side__menu__lv3 > ul > li > p {
	font-size: 1.1428em;
	padding:16px 30px 16px 16px;
	background: url(/common2016/img/main/sideD3.png) no-repeat ;
	background-size:19px 19px;
	background-position: 96% 19px;
	margin:0;
}
.splitContent__side__menu__lv3 > ul > li > p > a {
	text-decoration: none;
	color: #343434;
}
.splitContent__side__menu__lv3 > ul > li.aa {}
.splitContent__side__menu__lv3 > ul > li.aa > p {
	color: #fff;
	background: url(/common2016/img/main/sideA3.png) no-repeat #72a529;
	background-size:19px 19px;
	background-position: 96% 19px;
}
.splitContent__side__menu__lv3 > ul > li.aa > p > a {
	text-decoration: none;
	color: #fff;
}
.splitContent__side__menu__lv4 {
	background:#f4f8ed;
	margin: 0;
	padding: 0;
	border-width: 1px 0 0px;
	border-color: #c3c6be;
	border-style: dotted;
	/*display: none;*/
}
.splitContent__side__menu__lv4 > ul {
	margin: 0;
	padding: 0;}
.splitContent__side__menu__lv4 > ul > li {
	font-size: .875em;
}
.splitContent__side__menu__lv4 > ul > li > p {
	margin: 0;
	padding: 14px 10px 14px 33px;
	background: url(/common2016/img/main/sideD4.png) no-repeat ;
	background-size:3px 6px;
	background-position: 7% 21px;
}
.splitContent__side__menu__lv4 > ul > li.aa > p {
	background: url(/common2016/img/main/sideA4.png) no-repeat ;
	background-size:6px 3px;
	background-position: 7% 21px;
}
.splitContent__side__menu__lv5 {
	background: #fff;
	/*display: none;*/
}
.splitContent__side__menu__lv5 > ul {
	margin: 0;
	padding: 3px 0;}
.splitContent__side__menu__lv5 > ul > li {
	font-size: .85714em;
}
.splitContent__side__menu__lv5 > ul > li > a {
	color: #343434;
	text-decoration: none;
	background: url(/common2016/img/main/sideD5.png) no-repeat ;
	background-size:3px 6px;
	background-position: 14% 50%;
	display: block;
	padding: 4px 5px 4px 44px;
	margin: 4px 5px;
}
.splitContent__side__menu__lv5 > ul > li > a.aa,.splitContent__side__menu__lv5 > ul > li > a:hover {
	color: #fff;
	text-decoration: none;
	background: url(/common2016/img/main/sideA5.png) no-repeat #72a529;
	background-size:3px 6px;
	background-position: 14% 50%;
}
/* ---------------------------------------------------------------------------
---------------------------------------------------------------------------
side end pc
---------------------------------------------------------------------------
--------------------------------------------------------------------------- */

@media screen and (max-width: 639px) {
/* ---------------------------------------------------------------------------
---------------------------------------------------------------------------
side start sp
---------------------------------------------------------------------------
--------------------------------------------------------------------------- */


	.splitContent__side {
		float: none;
		width: 100%;
		clear: both;
		margin: 40px 0 65px;
	}

	.splitContent__side__header {
		border-radius: 5px 5px 0 0;
		font-size: 1.5714em;
		color: #fff;
		padding: 25px 0 25px 65px;
		letter-spacing: -0.1em
	}
	.splitContent__side__header > a {}
	.splitContent__side__header > a:hover {}

	.side__header__okaimono {
		background: url(/common2016/img/main/side_symbol01.png) no-repeat #ffda6c;
		background-size:48px 38px;
		background-position: 15px 50%;
		margin: 0 3.125%;
	}
	.splitContent__side__menu {
		border-width: 0 1px 1px 1px;
		border-style: solid;
		border-color: #e1e1e1;
		border-radius: 0 0 5px 5px;
		margin: 0 3.125%;;
	}
	.splitContent__side__menu li {
		list-style-type: none;
	}

	.splitContent__side__menu__lv3 {}
	.splitContent__side__menu__lv3 > ul {
		margin: 0;
		padding: 0;}
	.splitContent__side__menu__lv3 > ul > li {
		border-top: 1px solid #e1e1e1;
	}
	.splitContent__side__menu__lv3 > ul > li > p {
		font-size: 1.1428em;
		background: url(/common2016/img/main/sideD3.png) no-repeat ;
		background-size:19px 19px;
		background-position: 96% 19px;
		margin:0;

	}
	.splitContent__side__menu__lv3 > ul > li > p > a {
		color: #343434;
		text-decoration: none;
	}
	.splitContent__side__menu__lv3 > ul > li.aa {

}
	.splitContent__side__menu__lv3 > ul > li.aa > p {
		color: #fff;
		background: url(/common2016/img/main/sideA3.png) no-repeat #72a529;
		background-size:19px 19px;
		background-position: 96% 19px;
	}
	.splitContent__side__menu__lv3 > ul > li.aa > p > a {
		color: #fff;
	}
	.splitContent__side__menu__lv4 {
		background:#f4f8ed;
		margin: 0;
		padding: 0;
		border-width: 1px 0 0px;
		border-color: #c3c6be;
		border-style: dotted;
		/*display: none;*/
	}
	.splitContent__side__menu__lv4 > ul {
		margin: 0;
		padding: 0;}
	.splitContent__side__menu__lv4 > ul > li {
		font-size: .875em;
	}
	.splitContent__side__menu__lv4 > ul > li > p {
		margin: 0;
		background: url(/common2016/img/main/sideD4.png) no-repeat ;
		background-size:3px 6px;
		background-position: 20px 50%;
	}
	.splitContent__side__menu__lv4 > ul > li.aa > p {
		background: url(/common2016/img/main/sideA4.png) no-repeat ;
		background-size:6px 3px;
		background-position: 20px 50%;
	}
	.splitContent__side__menu__lv5 {
		background: #fff;
		/*display: none;*/
	}
	.splitContent__side__menu__lv5 > ul {
		margin: 0;
		padding: 3px 0;}
	.splitContent__side__menu__lv5 > ul > li {
		/**/font-size: 1.1em;
		/*font-size: .85714em;*/
	}
	.splitContent__side__menu__lv5 > ul > li > a {
		color: #343434;
		text-decoration: none;
		background: url(/common2016/img/main/sideD5.png) no-repeat ;
		background-size:3px 6px;
		background-position: 35px 50%;
		display: block;
		margin: 4px 5px;
	}
	.splitContent__side__menu__lv5 > ul > li > a.aa,.splitContent__side__menu__lv5 > ul > li > a:hover {
		color: #fff;
		text-decoration: none;
		background: url(/common2016/img/main/sideA5.png) no-repeat #72a529;
		background-size:3px 6px;
		background-position: 35px 50%;
	}
}
/* 過去のお知らせはこちら */
.pastInformation {
	padding: 10px 0;
}

/* コープデリ連合会の告知  170531_shimada*/
.info_coopdeli_federation{
	border: 1px solid #71A529;
	padding: 10px;
	margin: 5px 0;
}
.info_coopdeli_federation p{
	font-size: 0.86em;
	margin: 0;
}

@media screen and (max-width: 639px) {
	.info_coopdeli_federation{
		margin: 5px 3.125%;
	}
	.info_coopdeli_federation p{
		font-size: 1em;
	}


}

/* ---------------------------------------------------------------------------
---------------------------------------------------------------------------
side start end
---------------------------------------------------------------------------
--------------------------------------------------------------------------- */


